_Elm_Conformant_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | win
Evas_Object * | portrait_indicator
Evas_Object * | landscape_indicator
Evas_Object * | softkey
Evas_Object * | virtualkeypad
Evas_Object * | clipboard
Evas_Object * | scroller
struct { |
Ecore_Animator * animator |
double start |
Evas_Coord auto_x |
Evas_Coord auto_y |
Evas_Coord x |
Evas_Coord y |
} | delta
Ecore_Job * | show_region_job
Elm_Win_Indicator_Mode | indmode
Elm_Win_Indicator_Opacity_Mode | ind_o_mode
Ecore_Timer * | land_indi_timer
Ecore_Timer * | port_indi_timer
int | rot
Eina_Bool | win_hidden